=== debian/control ===
Source: ros-melodic-cob-helper-tools
Section: misc
Priority: optional
Maintainer: Felix Messmer <felixmessmer@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-dynamic-reconfigure, ros-melodic-message-generation
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-cob-helper-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cob-msgs, ros-melodic-cob-script-server, ros-melodic-diagnostic-msgs, ros-melodic-dynamic-reconfigure, ros-melodic-message-runtime, ros-melodic-rospy, ros-melodic-std-srvs, ros-melodic-tf, ros-melodic-visualization-msgs
Description: Helper scripts for Care-O-bot
